.load-complete{    
	position: fixed;
    background:#fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999999;}

.load-complete .load-position {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 999999999;
    right: 0;
    margin-top: -100px;
}
.load-complete .logo {
    color: #fff;
    text-align: center;
    display: block;
	margin:0 auto 10px;
    width: 156px;
    line-height: 83px;
    font-size: 30px;
    font-weight: 500;
	    max-height: 83px;
}
.load-complete .load-position h6 {
    text-align: center;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
}
.load-complete .loading {
    position: absolute;
    width: 100%;
    height: 1px;
    margin: 20px auto;
    left: 0;
    right: 0;
}
.load-complete .loading-line {
    position: absolute;
    background: #eee;
    width: 100%;
    height: 2px;
}

.load-complete .loading-break {
    position: absolute;
    background: #1f9bde;
    width: 10px;
    height: 2px;
}

.load-complete .loading-dot-1 {
    -webkit-animation: loading 2s infinite;
    -moz-animation: loading 2s infinite;
    -ms-animation: loading 2s infinite;
    -o-animation: loading 2s infinite;
	animation: loading 2s infinite;
}

.load-complete .loading-dot-2 {
    -webkit-animation: loading 2s 0.5s infinite;
    -moz-animation: loading 2s 0.5s infinite;
    -ms-animation: loading 2s 0.5s infinite;
    -o-animation: loading 2s 0.5s infinite;
    animation: loading 2s 0.5s infinite;
}

.load-complete .loading-dot-3 {
    -webkit-animation: loading 2s 1s infinite;
    -moz-animation: loading 2s 1s infinite;
    -ms-animation: loading 2s 1s infinite;
    -o-animation: loading 2s 1s infinite;
    animation: loading 2s 1s infinite;
}


@keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-moz-keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-webkit-keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-ms-keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-o-keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}